<resources>
    <string name="app_name">TP1-LMG</string>
    <string name="texto">Inicio de Sesion</string>
    <string name="boton">Iniciar Sesion</string>
    <string name="hintcorreo">Ingrese Correo Electrónico</string>
    <string name="hintpass">Ingrese Contraseña</string>
    <string name="leyenda">Inicio de Sesion Exitoso, Bienvenido!</string>

</resources>